<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revisar la Lista");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revisar la Lista");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Añadir Nuevo Evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Los cambios no se registran a menos que seleccione");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Hora de inicio");
define('CALENDAR_EVENTS_END_TIME', "Hora de finalización");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "¿Seguro que quieres eliminar el");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "¿evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, ponga la fecha en el formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No se encontrarón archivos. No se pudo eliminar evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localización de eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento eliminado");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminación de evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No se encontrarón archivos. No se pudo actualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento actualiza");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualización de evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No se encontrarón archivos. No se pudo actualizar las listas de usuarios.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuarios actualizan");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualización de listas de usuarios ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Se ha llegado al límite de memoria del número de eventos que se puede agregar en una sola sesión. Para continuar, guarde los eventos que no haya guardado y actualiza la página.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "A partir consulta del usuario ...");

?>